.megamenu{
position: absolute;
display: none;
left: 0;
top: 0;
background: #F5F5F5; 
border-left: 5px solid #82A6BF;
border-right: 5px solid #82A6BF;
border-top: 1px solid #82A6BF;
border-bottom: 5px solid #82A6BF;
padding-left: 0;
padding-bottom: 10px;
margin-top:0px;
font: normal 12px Verdana;
z-index: 100;
}

h6{
text-align:left;
height:17px;
padding-top:2px;
padding-left:2px;
font: bold 11px Verdana;
color:#124D6C;
border: 1px solid #1671A1;
}

.left {
clear: left;
}

.right {
clear: right;
margin-top:-60px;
}

.main1{
text-align:left;
height:17px;
padding-top:2px;
padding-left:2px;
font: bold 11px Verdana;
color:#124D6C;
border: 1px solid #1671A1;
width:320px; 

}
.megamenu .main-menu .main1{
background: #99C3EC;
font: bold 11px Verdana;
margin: 0 0 5px 0;
}

.main2{
text-align:left;
height:17px;
padding-top:2px;
padding-left:2px;
font: bold 11px Verdana;
color:#124D6C;
border: 1px solid #1671A1;
width:280px; 
}

.megamenu .main-menu2 .main2{
background: #99C3EC;
font: bold 11px Verdana;
margin: 0 0 5px 0;
}

.megamenu .main-menu2{
float: left;
width:142px;
margin-right: 0;
margin-left:0;
}
.megamenu .main-menu2 ul{
margin: 0;
padding: 0;
list-style-type: none;
}
.megamenu .main-menu2 ul li{
line-height:1.2em;
padding:2px 0 1px 6px;
}
.megamenu .main-menu2 h6{
background: #99C3EC;
font: bold 11px Verdana;
margin: 0 0 5px 0;
}
.megamenu .main-menu2 ul li a{
text-decoration: none;
color: #003D5C;
font: normal 11px Verdana;
}
.megamenu .main-menu2 ul li a:hover{
color: #56A2E2;
font: normal 11px Verdana;
}

.comm {
margin-top:10px;
}

.toppy {
margin-top:-4px;
}

.megamenu .main-menu{
float: left;
width:162px;
margin-right: 0;
margin-left:0;
}
.megamenu .main-menu ul{
margin: 0;
padding: 0;
list-style-type: none;
}
.megamenu .main-menu ul li{
line-height:1.2em;
/* padding:2px 0 1px 6px; */
padding:0 0 1px 6px;
}
.megamenu .main-menu h6{
background: #99C3EC;
font: bold 11px Verdana;
margin: 0 0 5px 0;
}
.megamenu .main-menu ul li a{
text-decoration: none;
color: #003D5C;
font: normal 11px Verdana;
}
.megamenu .main-menu ul li a:hover{
color: #56A2E2;
font: normal 11px Verdana;
}

.megamenu .column{
float: left;
width: 168px;
margin-right: 0;
margin-left:0;
}
.megamenu .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}
.megamenu .column ul li{
line-height:1.2em;
padding:2px 0 1px 6px;
}
.megamenu .column h6{
background: #99C3EC;
font: bold 11px Verdana;
margin: 0 0 5px 0;
}
.megamenu .column ul li a{
text-decoration: none;
color: #003D5C;
font: normal 11px Verdana;
}
.megamenu .column ul li a:hover{
color: #56A2E2;
font: normal 11px Verdana;
}

.megamenu .login{
float: left;
width: 140px;
margin-right: 0;
margin-left:0;
}
.megamenu .login ul{
margin: 0;
padding: 0;
list-style-type: none;
}
.megamenu .login ul li{
line-height:1.2em;
padding:2px 0 1px 6px;
}
.megamenu .login h6{
background: #99C3EC;
font: bold 11px Verdana;
margin: 0 0 5px 0;
}
.megamenu .login ul li a{
text-decoration: none;
color: #003D5C;
font: normal 11px Verdana;
}
.megamenu .login ul li a:hover{
color: #56A2E2;
font: normal 11px Verdana;
}

.megamenu .ari-re{
float: left;
width:260px;
margin-right: 0;
margin-left:0;
}
.megamenu .ari-re ul{
margin: 0;
padding: 0;
list-style-type: none;
}
.megamenu .ari-re ul li{
line-height:1.2em;
padding:2px 0 1px 6px;
}
.megamenu .ari-re h6{
background: #99C3EC;
font: bold 11px Verdana;
margin: 0 0 5px 0;
}
.megamenu .ari-re ul li a{
text-decoration: none;
color: #003D5C;
font: normal 11px Verdana;
}
.megamenu .ari-re ul li a:hover{
color: #56A2E2;
font: normal 11px Verdana;
}

.megamenu .eme{
float: left;
width: 268px;
margin-right: 0;
margin-left:0;
}
.megamenu .eme ul{
margin: 0;
padding: 0;
list-style-type: none;
}
.megamenu .eme ul li{
line-height:1.2em;
padding:2px 0 1px 6px;
}
.megamenu .eme h6{
background: #99C3EC;
font: bold 11px Verdana;
margin: 0 0 5px 0;
}
.megamenu .eme ul li a{
text-decoration: none;
color: #003D5C;
font: normal 11px Verdana;
}
.megamenu .eme ul li a:hover{
color: #56A2E2;
font: normal 11px Verdana;
}

.natibar8 {
padding-top: 2px; 
padding-bottom: 2px;
height:18px;
text-align: center;
background: #1671A1 url(../system/cellpic3.gif); 
}

A.navibar8 {
font-size : 12px;
color : #FFF;
font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-weight : bold;
text-decoration : none;
background: #1671A1 url(cellpic6.gif);
padding-left:10px;
padding-right:6px;
vertical-align:middle;
border-left:1px solid #1671A1;
border-right:1px solid #1671A1;
}

A.navibar8:active, A.navibar8:visited {
font-size : 12px;
color : #FFF;
font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-weight : bold;
text-decoration : none;
background: #1671A1 url(cellpic6.gif);
padding-left:10px;
padding-right:6px;
vertical-align:middle;
border-left: 1px #1671A1 solid;
border-right: 1px #1671A1 solid;
}

A.navibar8:hover {
font-size : 12px;
color : #FFF;
font-family : "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
font-weight : bold;
text-decoration : none;
padding-left:10px;
padding-right:6px;
vertical-align:middle;
background: #78BAEB;
border-left: 1px #1671A1 solid;
border-right: 1px #1671A1 solid;
}

